article.tab .tab-footer .related > li.bunnings-logo a, article.tab .tab-footer .bunnings p.img a { width: 163px; height: 61px; display: block; text-indent: -5000em; background-image: url("../../images/fixfasten/mitre-10-logo.png"); background-repeat: no-repeat; opacity: 1; -moz-transition: opacity 0.2s linear; -o-transition: opacity 0.2s linear; -webkit-transition: opacity 0.2s linear; transition: opacity 0.2s linear; }
@media (-webkit-min-device-pixel-ratio: 2), (-moz-min-device-pixel-ratio: 2) { article.tab .tab-footer .related > li.bunnings-logo a, article.tab .tab-footer .bunnings p.img a { background-image: url("../../images/fixfasten/mitre-10-logo@2x.png"); -webkit-background-size: 163px 61px; background-size: 163px 61px; } }
article.tab .tab-footer .related > li.bunnings-logo a:hover, article.tab .tab-footer .bunnings p.img a:hover, article.tab .tab-footer .related > li.bunnings-logo a:focus, article.tab .tab-footer .bunnings p.img a:focus { opacity: 0.8; }

/*@font-face { font-family: 'GibsonLightBold'; src: url('../fonts/gibson-semibold-webfont.eot'); src: url('../fonts/gibson-semibold-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/gibson-semibold-webfont.woff') format('woff'), url('../fonts/gibson-semibold-webfont.ttf') format('truetype'), url('../fonts/gibson-semibold-webfont.svg#GibsonLightBold') format('svg'); font-weight: normal; font-style: normal;
}

@font-face { font-family: 'GibsonLightBold'; src: url('../fonts/gibson-semibold-webfont.eot'); src: url('../fonts/gibson-semibold-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/gibson-semibold-webfont.woff') format('woff'), url('../fonts/gibson-semibold-webfont.ttf') format('truetype'), url('../fonts/gibson-semibold-webfont.svg#GibsonLightBold') format('svg'); font-weight: normal; font-style: normal;
}*/
@font-face { font-family: "Steelfish"; src: url('../../fonts/steelfish.eot'); src: url('../../fonts/steelfish.eot?#iefix') format('embedded-opentype'), url('../../fonts/steelfish.woff') format('woff'), url('../../fonts/steelfish.ttf') format('truetype'), url('../../fonts/steelfish.svg') format('svg'); font-weight: normal; font-style: normal; }
h1, h2, h3, h4, nav, a.large, ol.five li a, ul.pag, .tabset ul.tabs, article.tab .tab-footer .related, article.regular a strong, aside .block, dl.collapsible dt, .video-select span, .webform-client-form .form-submit, p.your-say a { font-family: "Steelfish", "Fjalla One", arial, sans-serif; text-rendering: optimizeLegibility; text-transform: uppercase; }

html, body { padding: 0; margin: 0; }

body { font-family: 'PT Sans', Arial; background: #f5f1f2; color: #383c3f; }

body.environment-indicator-left #environment-indicator { display: none; }

body.environment-indicator-adjust.environment-indicator-left { margin: 0; }

#flashoverlay { position: fixed; width: 100%; height: 100%; background: #000; top: 0; left: 0; z-index: 599; overflow: hidden; margin: 0 auto; }

h2 { font-size: 38px; }

h3 { font-size: 30px; }

h4 { font-size: 22px; }

a { color: #df6f1d; text-decoration: none; }
a.large { color: #df6f1d; }
a:hover, a:active { color: #a54602; }

hr { border: none; margin: 0; min-height: 100px; background-repeat: no-repeat; background-position: center; background-image: url("../../images/fixfasten/dots.png"); clear: both; }
@media (-webkit-min-device-pixel-ratio: 2), (-moz-min-device-pixel-ratio: 2) { hr { background-image: url("../../images/fixfasten/dots@2x.png"); -webkit-background-size: 10px 73px; background-size: 10px 73px; } }

.content p, .content ul, .content ol { font-size: 18px; }
.content p + * { margin-top: .75em; }

hgroup { margin-bottom: 20px; }
hgroup h2.h1 { margin-bottom: 0; }
hgroup h4 { text-align: center; color: #5e666c; margin: 0; display: none; }

#messages { margin-top: 80px; margin-bottom: -60px; }
#messages ul { font-size: 13px; }

.introduction { display: none; position: relative; background-position: center; background-repeat: no-repeat; background-color: #383c3f; background: url('../../images/fixfasten/background-home-buyers.jpg?v=3') no-repeat center 0px; background-size: cover; }
.introduction:after { content: ''; position: absolute; height: 100%; width: 100%; background-color: rgba(0, 0, 0, 0.25); top: 0; left: 0; }
.introduction .container-12 { min-height: 480px; padding-top: 20px; position: relative; z-index: 100; }
.introduction .eqc-logo { display: block; }
.introduction .eqc-logo > svg { max-width: 140px; height: auto; }
.introduction svg { vertical-align: top; }
.introduction svg > path { fill: #ffffff; }
.introduction .fix-fasten-logo { position: absolute; -moz-transform: translateX(-50%) translateY(-50%); -ms-transform: translateX(-50%) translateY(-50%); -webkit-transform: translateX(-50%) translateY(-50%); transform: translateX(-50%) translateY(-50%); left: 50%; top: 50%; }

.nav-wrapper { background: #df6f1d; width: 100%; position: relative; top: 0; z-index: 499; -webkit-font-smoothing: antialiased; }

nav { font-size: 32px; position: relative; }
nav .mobile-nav { display: none; }
nav .mobile-nav.active-home .home { background-color: #a54602; }
nav ul { list-style: none; padding: 0; margin: 0; background: #df6f1d; font-size: 21px; }
nav ul a { border-top: 1px solid rgba(255, 255, 255, 0.2); display: block; padding: 10px 20px 10px 10px; color: #fff; background-repeat: no-repeat; background-position: right 10px center; background-image: url("../../images/fixfasten/menu_arrow_right.png"); }
@media (-webkit-min-device-pixel-ratio: 2), (-moz-min-device-pixel-ratio: 2) { nav ul a { background-image: url("../../images/fixfasten/menu_arrow_right@2x.png"); -webkit-background-size: 14px 26px; background-size: 14px 26px; } }
nav ul a:hover, nav ul a.active { color: #fff; background-color: #a54602; }
nav .logo { padding-top: 2vh; padding-bottom: 2vh; display: block; }
nav .logo > svg { max-width: 50vw; height: auto; margin-left: auto; margin-right: auto; display: block; }
nav .logo > svg > path { fill: #ffffff; }
nav .close { width: 40px; height: 40px; display: block; position: absolute; left: 50%; top: 82px; text-indent: -5000em; -moz-transform: translateX(-50%); -ms-transform: translateX(-50%); -webkit-transform: translateX(-50%); transform: translateX(-50%); background-color: #383c3f; -moz-border-radius: 40px; -webkit-border-radius: 40px; border-radius: 40px; background-repeat: no-repeat; background-position: center; background-image: url("../../images/fixfasten/menu-open.png"); }
@media (-webkit-min-device-pixel-ratio: 2), (-moz-min-device-pixel-ratio: 2) { nav .close { background-image: url("../../images/fixfasten/menu-open@2x.png"); -webkit-background-size: 19px 16px; background-size: 19px 16px; } }
nav .close.opn { background-color: #a54602; background-image: url("../../images/fixfasten/menu-close.png"); }
@media (-webkit-min-device-pixel-ratio: 2), (-moz-min-device-pixel-ratio: 2) { nav .close.opn { background-image: url("../../images/fixfasten/menu-close@2x.png"); -webkit-background-size: 19px 16px; background-size: 19px 16px; } }
nav .home { display: block; background: #df6f1d; color: #fff; z-index: 499; padding: 20px 10px 10px 10px; background-repeat: no-repeat; background-position: right 10px bottom 14px; background-image: url("../../images/fixfasten/menu_arrow_right.png"); }
@media (-webkit-min-device-pixel-ratio: 2), (-moz-min-device-pixel-ratio: 2) { nav .home { background-image: url("../../images/fixfasten/menu_arrow_right@2x.png"); -webkit-background-size: 14px 26px; background-size: 14px 26px; } }

.page:after { display: none; }

.region-content { margin: 38px 0; margin-bottom: 38px; }

section p, section h2, section ol, section ul { -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; }

section p, section h2 { margin-left: 10px; margin-right: 10px; text-align: center; }

section p { line-height: 1.6; margin: 0; }

.tab-inner p + * { margin-top: 8px; }

.tab-inner ol, .tab-inner ul { line-height: 1.6; }
.tab-inner ol > li ~ li, .tab-inner ul > li ~ li { margin-top: 4px; }

.tab-inner ul { list-style: disc; }

.tab-inner ol { list-style: decimal; }

section h2 { line-height: 1; }
section h2 + * { margin-top: 20px; }

h2.h1, h1#page-title { text-align: center; font-size: 36px; margin-bottom: 10px; clear: both; }

h1#page-title { display: none; }

p.intro { text-align: center; font-size: 21px; width: 80%; margin: 0 auto; display: block; margin-bottom: 30px; }

.youtube { background: #383c3f; margin-bottom: 30px; position: relative; padding-bottom: 56.25%; padding-top: 30px; height: 0; overflow: hidden; max-width: 100%; clear: both; }
.youtube iframe, .youtube object, .youtube embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: #000; z-index: 1; }
.youtube .disclaimer { z-index: 498; position: absolute; background: #111; background: rgba(0, 0, 0, 0.8); top: 0; left: 0; height: 100%; width: 100%; color: #fff; }
.youtube .disclaimer div { padding: 30px; }
.youtube .disclaimer p { text-align: center; font-size: 22px; }

ol.five { overflow: hidden; text-align: center; list-style: none; padding: 0; }
ol.five li { float: left; color: #fff; margin: 0 14px; display: inline; }
ol.five li a { display: block; background-color: #df6f1d; color: #fff; background-repeat: no-repeat; background-position: center 6px; position: relative; font-size: 14px; }
ol.five li a:hover { background-color: #5e666c; }
ol.five li a.five-s1 { background-image: url("../../images/fixfasten/icon_small-tall-furniture.png"); }
@media (-webkit-min-device-pixel-ratio: 2), (-moz-min-device-pixel-ratio: 2) { ol.five li a.five-s1 { background-image: url("../../images/fixfasten/icon_small-tall-furniture@2x.png"); -webkit-background-size: 98px 98px; background-size: 98px 98px; } }
ol.five li a.five-s2 { background-image: url("../../images/fixfasten/icon_small-hot-water.png"); }
@media (-webkit-min-device-pixel-ratio: 2), (-moz-min-device-pixel-ratio: 2) { ol.five li a.five-s2 { background-image: url("../../images/fixfasten/icon_small-hot-water@2x.png"); -webkit-background-size: 98px 98px; background-size: 98px 98px; } }
ol.five li a.five-s3 { background-image: url("../../images/fixfasten/icon_small-valuables.png"); }
@media (-webkit-min-device-pixel-ratio: 2), (-moz-min-device-pixel-ratio: 2) { ol.five li a.five-s3 { background-image: url("../../images/fixfasten/icon_small-valuables@2x.png"); -webkit-background-size: 98px 98px; background-size: 98px 98px; } }
ol.five li a.five-s4 { background-image: url("../../images/fixfasten/icon_small-chimneys.png"); }
@media (-webkit-min-device-pixel-ratio: 2), (-moz-min-device-pixel-ratio: 2) { ol.five li a.five-s4 { background-image: url("../../images/fixfasten/icon_small-chimneys@2x.png"); -webkit-background-size: 98px 98px; background-size: 98px 98px; } }
ol.five li a.five-s5 { background-image: url("../../images/fixfasten/icon_small_foundations.png"); }
@media (-webkit-min-device-pixel-ratio: 2), (-moz-min-device-pixel-ratio: 2) { ol.five li a.five-s5 { background-image: url("../../images/fixfasten/icon_small_foundations@2x.png"); -webkit-background-size: 98px 98px; background-size: 98px 98px; } }
ol.five li a span, ol.five li a img { text-align: center; display: block; margin: 0 auto; position: absolute; left: 50%; }
ol.five li a img { width: 70px; height: 70px; margin-left: -35px; top: 25px; }
ol.five li a span { width: 140px; margin-left: -70px; bottom: 36px; height: 40px; background-repeat: no-repeat; background-position: center 22px; background-image: url("../../images/fixfasten/menu_arrow_down.png"); }
@media (-webkit-min-device-pixel-ratio: 2), (-moz-min-device-pixel-ratio: 2) { ol.five li a span { background-image: url("../../images/fixfasten/menu_arrow_down@2x.png"); -webkit-background-size: 26px 14px; background-size: 26px 14px; } }

img.bubble { display: block; margin: 0 auto; text-align: center; -moz-border-radius: 180px; -webkit-border-radius: 180px; border-radius: 180px; background-color: #df6f1d; }

ul.pag { list-style: none; padding: 0; margin: 0 0 30px 0; text-align: center; width: 100%; font-size: 16px; }
ul.pag li { display: inline-block; padding: 0; margin: 0 4px; }
ul.pag li a { padding: 10px 20px; display: block; background: #df6f1d; color: #fff; background-repeat: no-repeat; }
ul.pag li a:hover { background-color: #5e666c; }
ul.pag li a.prev { padding-left: 40px; background-position: 10px center; background-image: url("../../images/fixfasten/menu_arrow_left.png"); }
@media (-webkit-min-device-pixel-ratio: 2), (-moz-min-device-pixel-ratio: 2) { ul.pag li a.prev { background-image: url("../../images/fixfasten/menu_arrow_left@2x.png"); -webkit-background-size: 14px 26px; background-size: 14px 26px; } }
ul.pag li a.next { padding-right: 40px; background-position: 122px center; background-image: url("../../images/fixfasten/menu_arrow_right.png"); }
@media (-webkit-min-device-pixel-ratio: 2), (-moz-min-device-pixel-ratio: 2) { ul.pag li a.next { background-image: url("../../images/fixfasten/menu_arrow_right@2x.png"); -webkit-background-size: 14px 26px; background-size: 14px 26px; } }
ul.pag li a.disabled, ul.pag li a.disabled:hover { background-color: #c3c9cc !important; cursor: default; }

* + .tabset { margin-top: 20px; }
.tabset ul.tabs { text-align: center; list-style: none; padding: 0; margin: 0; font-size: 16px; overflow: hidden; }
.tabset ul.tabs > li { display: block; margin: 0; width: 50%; float: left; }
.tabset ul.tabs > li:first-child a { border-right: 1px #f5f1f2 solid; }
.tabset ul.tabs > li a { padding: 12px 20px; line-height: 1; background-color: #df6f1d; color: #fff; display: block; -webkit-font-smoothing: antialiased; }
.tabset ul.tabs > li a.active { background-color: #5e666c; }
.tabset .tab { background-color: #5e666c; -moz-border-radius: 8px; -webkit-border-radius: 8px; border-radius: 8px; overflow: hidden; }
.tabset .tab .columns { overflow: hidden; }

article.tab { display: none; color: #fff; }
article.tab .tab-inner { padding: 20px; }
article.tab .tab-inner p, article.tab .tab-inner ul, article.tab .tab-inner ol { font-size: 14px; }
article.tab .tab-inner ul, article.tab .tab-inner ol { margin: 0 0 10px 0; padding-left: 30px; }
article.tab ul.inventory { text-align: center; padding: 0; vertical-align: top; overflow: hidden; margin: 0 auto; font-size: 12px; }
article.tab ul.inventory li { float: left; display: inline-block; width: 124px; height: auto; margin: 0 8px; min-height: 60px; margin-bottom: 20px; float: left; }
article.tab ul.inventory li:nth-child(2n+1) { clear: both; }
article.tab ul.inventory li img { max-width: 124px; height: auto; margin-bottom: 8px; }
article.tab .video, article.tab .photo { background: #383c3f; padding: 18px; margin-bottom: 20px; width: 250px; display: block; margin: 0 auto 20px auto; }
article.tab .video .video-inner { position: relative; padding-bottom: 56.25%; padding-top: 30px; height: 0; overflow: hidden; }
article.tab .video iframe, article.tab .video object, article.tab .video embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: #000; }
article.tab .photo img { max-width: 100%; height: auto; }
article.tab .tab-footer { background-color: #383c3f; background: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjEuMCIgeDI9IjAuNSIgeTI9IjAuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzVlNjY2YyIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzM4M2MzZiIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA=='); background: -webkit-gradient(linear, 50% 100%, 50% 0%, color-stop(0%, #5e666c), color-stop(100%, #383c3f)); background: -moz-linear-gradient(bottom, #5e666c, #383c3f); background: -webkit-linear-gradient(bottom, #5e666c, #383c3f); background: linear-gradient(to top, #5e666c, #383c3f); }
article.tab .tab-footer a:hover { color: #fff; }
article.tab .tab-footer .related { list-style: none; padding: 20px 0; overflow: hidden; text-align: center; font-size: 22px; line-height: 1.1; }
article.tab .tab-footer .related > li { background: #383c3f; display: block; margin: 0 0 1px 0; display: inline-block; width: 100%; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; min-height: 100px; vertical-align: middle; /*
div { display: table; vertical-align: middle; text-align: left;
}

img { float: left; margin-right: 10px; display: table-cell;
}

a { display: table-cell; vertical-align: middle; text-transform: uppercase;    
}
*/ }
article.tab .tab-footer .related > li > div { display: table; vertical-align: middle; text-align: left; }
article.tab .tab-footer .related > li img, article.tab .tab-footer .related > li a { display: table-cell; vertical-align: middle; text-transform: uppercase; }
article.tab .tab-footer .related > li img { padding: 10px 15px; }
article.tab .tab-footer .related > li.hidden { display: none; }
article.tab .tab-footer .related > li a { padding-right: 15px; }
article.tab .tab-footer .related > li a:hover, article.tab .tab-footer .related > li a:focus { color: #fff; }
article.tab .tab-footer .related > li.bunnings-logo a { max-width: auto !important; margin: 20px auto 0 auto; padding-right: 0; }
article.tab .tab-footer .bunnings { padding: 10px; overflow: hidden; display: none; }
article.tab .tab-footer .bunnings p { font-size: 16px; margin: 0; margin-top: 10px; text-align: center; }
article.tab .tab-footer .bunnings p.img { width: 163px; display: block; margin: 0 auto; }

.field-name-field-splash-image { display: none; }

.footer-wrapper { width: 100%; background: #ffffff; }
.footer-wrapper footer .content { margin: 0 10px; padding: 30px 0 100px 0; overflow: hidden; }
.footer-wrapper footer .content svg { height: auto; vertical-align: top; display: block; margin-left: auto; margin-right: auto; }
.footer-wrapper footer .content svg > path { fill: #1c5072; }
.footer-wrapper .eqc-logo > svg { max-width: 40vw; }
@media (min-width: 740px) { .footer-wrapper .eqc-logo > svg { max-width: 130px; } }
.footer-wrapper a:hover > svg > path, .footer-wrapper a:focus > svg > path { fill: #383c3f; }

.sponsor { display: block; }
.sponsor > svg { max-width: 50vw; }
@media (min-width: 740px) { .sponsor > svg { max-width: 200px; } }
.sponsor > svg .svg__light { fill: #df6f1d !important; }
.eqc-logo + .sponsor { margin-top: 4vh; }
@media (min-width: 740px) { .eqc-logo + .sponsor { margin-top: 0; } }

.scrollup { position: fixed; bottom: 20px; right: -200px; display: none; z-index: 499; }

article.regular { margin: 0 10px; }
article.regular h1 { font-size: 46px; text-align: center; margin-bottom: 25px; }
article.regular .photo { text-align: center; display: block; margin: 10px auto; clear: both; }
article.regular .photo img { max-width: 100% !important; height: auto !important; }
article.regular a strong { display: block; font-size: 26px; }

aside { clear: both; }
aside .block { background: #383c3f; width: 100%; margin-bottom: 3px; margin-right: 3px; overflow: hidden; }
aside .block p { padding: 0; margin: 0; }
aside .block a { padding: 10px; display: block; width: 100%; overflow: hidden; }
aside .block a span { display: block; float: left; }
aside .block a:hover { color: #fff; }
aside .block img { float: left; margin-right: 10px; }
aside .block-3 { margin-right: 0 !important; }

dl.collapsible { font-size: 18px; line-height: 1.4; text-align: center; clear: both; }
dl.collapsible dt { cursor: pointer; display: block; line-height: 1.4; font-size: 22px; border-top: 1px rgba(0, 0, 0, 0.2) solid; padding-top: 10px; padding-bottom: 8px; color: #df6f1d; margin-top: 14px; }
dl.collapsible dd { display: none; margin: 0 0 20px 0; }

.video-select { overflow: hidden; margin-bottom: 12px; margin-right: 12px; }
.video-select a { display: block; border: 1px red solid; background-color: #383c3f; border: 1px solid #cfd6d9; width: 100%; }
.video-select a:hover span { color: #fff; }
.video-select a.active { background-color: #fff; }
.video-select a.active span { color: #383c3f; }
.video-select img, .video-select span { display: block; }
.video-select img { width: 100%; height: auto; margin-bottom: 8px; }
.video-select.last { margin-right: 0; }

section .bubble { width: 180px; height: 180px; margin: 0 auto; -moz-border-radius: 180px; -webkit-border-radius: 180px; border-radius: 180px; background-color: #df6f1d; background-repeat: no-repeat; background-position: center; }
section .bubble + h2 { margin-top: 20px; }

#s1 .bubble { background-image: url("../../images/fixfasten/icon_tall-furniture.png"); }
@media (-webkit-min-device-pixel-ratio: 2), (-moz-min-device-pixel-ratio: 2) { #s1 .bubble { background-image: url("../../images/fixfasten/icon_tall-furniture@2x.png"); -webkit-background-size: 180px 180px; background-size: 180px 180px; } }

#s2 .bubble { background-image: url("../../images/fixfasten/icon_hot-water.png"); }
@media (-webkit-min-device-pixel-ratio: 2), (-moz-min-device-pixel-ratio: 2) { #s2 .bubble { background-image: url("../../images/fixfasten/icon_hot-water@2x.png"); -webkit-background-size: 180px 180px; background-size: 180px 180px; } }

#s3 .bubble { background-image: url("../../images/fixfasten/icon_valuables.png"); }
@media (-webkit-min-device-pixel-ratio: 2), (-moz-min-device-pixel-ratio: 2) { #s3 .bubble { background-image: url("../../images/fixfasten/icon_valuables@2x.png"); -webkit-background-size: 180px 180px; background-size: 180px 180px; } }

#s4 .bubble { background-image: url("../../images/fixfasten/icon_chimneys.png"); }
@media (-webkit-min-device-pixel-ratio: 2), (-moz-min-device-pixel-ratio: 2) { #s4 .bubble { background-image: url("../../images/fixfasten/icon_chimneys@2x.png"); -webkit-background-size: 180px 180px; background-size: 180px 180px; } }

#s5 .bubble { background-image: url("../../images/fixfasten/icon_foundations.png"); }
@media (-webkit-min-device-pixel-ratio: 2), (-moz-min-device-pixel-ratio: 2) { #s5 .bubble { background-image: url("../../images/fixfasten/icon_foundations@2x.png"); -webkit-background-size: 180px 180px; background-size: 180px 180px; } }

.webform-client-form { overflow: hidden; }
.webform-client-form .webform-component-textfield { float: left; margin: 0; width: 100%; }
.webform-client-form .form-item { margin: 0; }
.webform-client-form .form-text, .webform-client-form .form-textarea, .webform-client-form .form-email { border: 1px #ccc solid; height: 38px; line-height: 38px; font-size: 14px; margin: 0; padding: 0; -moz-border-radius: 0; -webkit-border-radius: 0; border-radius: 0; font-family: 'PT Sans', helvetica; }
.webform-client-form .form-text { width: 100%; margin-bottom: 10px; }
.webform-client-form .form-textarea { height: 250px; clear: both; }
.webform-client-form .form-actions { text-align: center; clear: both; }
.webform-client-form .form-submit { background-color: #df6f1d; background-repeat: no-repeat; background-position: 88px center; background-image: url("../../images/fixfasten/menu_arrow_right.png"); border: none; color: #fff; font-size: 18px; padding: 12px 40px 12px 18px; cursor: pointer; -moz-border-radius: 0; -webkit-border-radius: 0; border-radius: 0; }
@media (-webkit-min-device-pixel-ratio: 2), (-moz-min-device-pixel-ratio: 2) { .webform-client-form .form-submit { background-image: url("../../images/fixfasten/menu_arrow_right@2x.png"); -webkit-background-size: 14px 26px; background-size: 14px 26px; } }
.webform-client-form .form-submit:hover { background-color: #a54602; }
.webform-client-form #webform-component-enter-your-name { margin-right: 20px; }
.webform-client-form .webform-component-radios .form-item { line-height: 22px; clear: both; overflow: hidden; margin-bottom: auto !important; }
.webform-client-form .webform-component-radios .form-item input, .webform-client-form .webform-component-radios .form-item label { float: left; }
.webform-client-form .webform-component-radios .form-item label { margin-bottom: 0; }
.webform-client-form .webform-component-radios .form-item input[type=radio] { margin: 3px 8px 0 2px; }

/* Honeypot */
.noflash, .url-textfield { display: none !important; }

#webform-client-form-915, #webform-client-form-938 { width: 720px; margin: 0 auto; }
#webform-client-form-915 .form-item, #webform-client-form-938 .form-item { margin-bottom: 20px; }
#webform-client-form-915 .form-item label, #webform-client-form-938 .form-item label { margin-bottom: 5px; }
#webform-client-form-915 .form-actions, #webform-client-form-938 .form-actions { text-align: left; }

.ui-selectmenu { height: 30px; font-size: 14px; }

.ui-selectmenu-menu li a { font-size: 14px; }

.bunnings { overflow: hidden; margin-bottom: 20px; padding: 15px; color: #fff; background: #383c3f; background: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjEuMCIgeDI9IjAuNSIgeTI9IjAuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzVlNjY2YyIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzM4M2MzZiIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA=='); background: -webkit-gradient(linear, 50% 100%, 50% 0%, color-stop(0%, #5e666c), color-stop(100%, #383c3f)); background: -moz-linear-gradient(bottom, #5e666c, #383c3f); background: -webkit-linear-gradient(bottom, #5e666c, #383c3f); background: linear-gradient(to top, #5e666c, #383c3f); }
.bunnings p { font-size: 16px; }
.bunnings img { float: left; margin-right: 20px; }
.bunnings span { display: block; float: left; width: 500px; }

p.your-say a { color: #fff; display: block; background: #df6f1d url('../../images/fixfasten/webform.png') no-repeat 25px center; padding: 25px 25px 25px 115px; font-size: 26px; line-height: 1.4; }
p.your-say a:hover { background-color: #a54602; }
